/*
	Slideshow
*/
#slides {
	width:730px;
	height:226px;
	position:relative;
	z-index:100;
}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
.slides_container {
	width:730px;
	overflow:hidden;
	position:relative;
	display:none;
}
/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
.slides_container a {
	width:730px;
	height:226px;
	display:block;
}
.slides_container a img {
	display:block;
}
/*
	Next/prev buttons
*/
#slides .next,#slides .prev {
	position:absolute;
	top:333px;
	left:369px;
	display:block;
	z-index:151;
}
#slides .next {
	left:542px;
}
/*
	Pagination
*/
.pagination {
	position:absolute;
	top:321px;
	left:382px;
	width:120px;
	z-index:120;
}

.pagination li {
	display:none;
	float:left;
	margin:0px 0px;
	list-style:none;
}

.pagination li a {
	display:none;
	width:20px;
	height:0;
	padding-top:45px;
	background-image:url(../img/pagination1.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -45px;
}